Subject: Re: [MMUSIC] New version -07 of File Transfer Mechanism

From: "Jean-Francois Mule" <[email-masked]>
Date: Tue, 15 Apr 2008 15:38:35 -0600

Miguel,

   Thank you for posting your own link to the diff below, this helps.
Since the draft-07 revisions, there was one comment to which you
responded.  

   Consistent with the last mmusic meeting and wg consensus, Joerg and I
believe this new revision is ready for a new WGLC for 2 weeks.

Jean-Francois.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Miguel Garcia
> Sent: Thursday, March 27, 2008 2:04 PM
> To: mmusic
> Cc: Salvatore Loreto (SA/ERI); Paul Kyzivat; Gonzalo Camarillo;
> Isomaki Markus (Nokia-SIR/Espoo)
> Subject: [MMUSIC] New version -07 of File Transfer Mechanism
> 
> Hi:
> 
> We have just submitted a new version of the file transfer mechanism
> draft. The draft is available in the typical repository:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-mmusic-file-
> transfer-mech-07.txt
> 
> The changes with respect version -06 are:
> 
> - New Section 8.4 describes how to abort a file transfer operation.
> - Former Section 1.1 "Alternatives considered" is moved to an
> Appendix.
> - The value of the file-transfer-id attribute is now a globally
> unique
> randomly created value. Before it was scoped to the duration of a
> session, but we feel safer making it globally unique, due to
> interaction
> of third party call controllers who can interact with the concept
> of a
> session.
> - The ABNF RFC has been updated from RFC 4234 to RFC 5234.
> 
> Unfortunately, due to the move of the former Section 1.1 to an
> Appendix,
> the diff tool is not able to find the commonality between versions
> -06
> and -07, and it suggests that most of the draft has changed, which
> is
> not true. To mitigate this problem, and to help those who want to
> take a
> look at the actual changes, I have prepared an unofficial diff that
> was
> done before I moved Section 1.1 to an Appendix. Therefore, this
> diff
> reflects the real changes between both versions (except for moving
> Section 1.1 to an Appendix). This diff is available at:
> 
> http://people.nokia.net/~miguel/drafts/pre/draft-ietf-mmusic-file-
> transfer-mech-07b-from-6.html
> 
> /Miguel
> 
> --
> Miguel A. Garcia           tel:+358-50-4804586
> Nokia Siemens Networks     Espoo, Finland
> 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic